/*-----------------------------------------------------------------------------

KENBURNER RESPONSIVE BASIC STYLES OF HTML DOCUMENT

Screen Stylesheet

version:   	1.0
date:      	07/27/11
author:		themepunch
email:     	support@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/

.margin-top75{
	margin-top: 75px;
}
.margin-bottom100{
	margin-bottom: 100px;
}

.boxedcontainer		{	max-width: 1170px; margin:auto; padding:0px 30px;}

/*********************************************
	-	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/
.btn-warning {
	font-size: 1em;
}

.tp-banner-container{
	width:100%;
	position:relative;
	padding:0;

}

.tp-banner{
	width:100%;
	position:relative;
}

.tp-banner-fullscreen-container {
		width:100%;
		position:relative;
		padding:0;
}

i.fa {
    width: 36px;
}


#datepicker .input__field {
	padding-left: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	line-height: inherit;
	height: auto;
}
.appointment-two #datepicker .input__field{
	padding-left: 17px;
}
.appointment-one .form-group,
.appointment-two .form-group,
.appointment-three .form-group{
	margin-bottom: 0;
}
.appointment-one #datepicker .input__field::-webkit-input-placeholder {
   color: #fff;
}

.appointment-one #datepicker .input__field:-moz-placeholder { /* Firefox 18- */
   color: #fff;
}

.appointment-one #datepicker .input__field::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}

.appointment-one #datepicker .input__field:-ms-input-placeholder {  
   color: #fff;
}
.appointment-one #app_message{
	height: 51px;
	overflow: hidden;
}
.appointment-two #datepicker .input__field::-webkit-input-placeholder {
   color: #5C5C5C;
}

.appointment-two #datepicker .input__field:-moz-placeholder { /* Firefox 18- */
   color: #5C5C5C;
}

.appointment-two #datepicker .input__field::-moz-placeholder {  /* Firefox 19+ */
   color: #5C5C5C;
}

.appointment-two #datepicker .input__field:-ms-input-placeholder {  
   color: #5C5C5C;
}

.appointment-three #datepicker .input__field::-webkit-input-placeholder {
   color: #5C5C5C;
}

.appointment-three #datepicker .input__field:-moz-placeholder { /* Firefox 18- */
   color: #5C5C5C;
}

.appointment-three #datepicker .input__field::-moz-placeholder {  /* Firefox 19+ */
   color: #5C5C5C;
}

.appointment-three #datepicker .input__field:-ms-input-placeholder {  
   color: #5C5C5C;
}
.panel-separator{
	margin:0 !important;
	clear: both;
}
.custom-center{
	margin-right: auto !important;
    margin-left: auto !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.no-padding-left{
	padding-left: 0 !important;
}
.no-padding-right{
	padding-right: 0 !important;
}
.patient-family .view-content,
.special-service .view-content {
	padding: 0 30px 0 0 !important;
}

.panels-flexible-row-contact-us-1-inside {
  margin-right: auto;
  margin-left: auto;
}
.contact-us .panels-flexible-region, .news-posts .panels-flexible-column {
    padding: 0 15px;
}
.panels-flexible-column-inside{padding: 0 !important;}
.form-control, .btn{border-radius: 0;}
@media (min-width: 768px){
	.panels-flexible-row-contact-us-1-inside { width: 750px;}
}
@media (min-width: 992px){
	.panels-flexible-row-contact-us-1-inside { width: 970px;}
}
@media (min-width: 1230px){
	.panels-flexible-row-contact-us-1-inside {width: 1200px;}
}

.nav-tab-custom .nav-tabs > li.active > a, .nav-tab-custom .nav-tabs > li.active > a:hover, .nav-tab-custom .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-bottom-color: transparent;
}
.nav-tab-custom .nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.428571429;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}
.nav-tab-custom .nav > li > a {
    position: relative;
    /*display: block;*/
}
.nav-tab-custom .nav-tabs {
    border-bottom: 1px solid #dddddd;
}
.nav-tab-custom .nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
/*ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
}*/
.nav-tab-custom .nav-tabs > li {
    float: left;
    margin-bottom: -1px;
}
.nav-tab-custom .nav > li {
    position: relative;
    display: block;
}

.isotope-item {
  z-index: 2;
}

.portfolio .cbp-item {
	width: 31% !important;
	margin-bottom: 50px !important;
}

.portfolio.two-column .cbp-item {width: 48% !important;}
.portfolio.four-column .cbp-item {width: 270px !important;}
.isotope-element img {
    display: block;
    width: 100%;
    height: auto;
    min-width: 100%;
    max-width: 100%;
}
.isotope-element{
	height: auto;
	margin: 0 20px 0 0;
	background: inherit;
	color: inherit !important;
}
.isotope-element .detail a{
	color: #444444 !important;
}
.cbp-item-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
}
#isotope-options{
	background-color: transparent;
}
#isotope-options ul.cbp-l-filters-list li{
	float: left;
}
#isotope-options ul.cbp-l-filters-list {
	margin-bottom: 40px;
    content: "";
    display: table;
    clear: both;
    border-bottom: solid 1px #bcbcbc;
    width: 100%;
}
.cbp-l-filters-list .cbp-filter-item:hover {
    border-bottom: solid 5px #02adc6;
}
.cbp-l-filters-list .cbp-filter-item.selected {
    color: #02adc6;
    border-bottom: solid 5px #02adc6;
}
.cbp-l-filters-list .cbp-filter-item {
    background-color: transparent;
    color: #222;
    cursor: pointer;
    font: 400 12px/35px "Open Sans", sans-serif;
    margin: 0 40px 0 0;
    position: relative;
    overflow: visible;
    margin-top: 10px;
    float: left;
    border-right-width: 0;
    -webkit-transition: left .3s ease-in-out;
    transition: left .3s ease-in-out;
    font-size: 18px;
    font-family: 'Raleway', sans-serif;
    padding: 15px 0px;
    font-weight: 500;
}
.custom-gallery .gallery-sec {
    margin: 0 0 45px 0; 
}
.pagination{
	width: 100%;
	display: block;
}
.pagination li{
	display: inline-block;
}
.md-bullet {
	background: #80b5d0;
	cursor: pointer;
	position: relative;
	width: 50px;
	height: 6px;
	margin-right: 0px;
	display: inline-block;
	margin: 0 2px 0;
	border-radius: 0;
}
.md-bullet a{
	display: none !important;
}
.md-bullet.md-current, .md-bullet:hover {
	background: #ffffff;
}
.views-row .md-bullet, .field-items .md-bullet {
	width: 24px;
	height: 4px;
}
.error-text {
    padding: 80px 0;
    text-align: center;
}
.error-text p {
    font-size: 24px;
    /*font-family: 'SourceSansProLight';*/
    margin: 0 0 25px;
}
.error-text p span strong {
    font-size: 260px;
    /*font-family: 'SourceSansProBold';*/
    line-height: 200px;
}
.error-text p span {
    display: block;
    padding-bottom: 20px;
    font-size: 38px;
    color: #4c4c4c;
    text-transform: uppercase;
}
.services-content .panels-flexible-row {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.product-cart-btn, .product-cart-btn:hover{
	background-color: transparent;
	border-color: transparent;
	padding: 0;
}
.rating{
	height: 23px;
}
.page-header {
	 padding-bottom: inherit; 
	 margin: inherit; 
	 border-bottom: none; 
}
.nav-tab-custom, .page-search .region-content, .page-user .region-content{
	width: 100%;
	padding: 0 15px;
}
.nav-tab-custom .nav > li > a {
    position: relative;
    display: block;
    padding: 10px 20px;
}
.custom-uc-qty label {
	display: none;
}
.md-arrow-left, .md-arrow-right {
    background: url(../images/slides/left-arrow.jpg) no-repeat 0 0;
    width: 67px;
    height: 68px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    cursor: pointer;
    z-index: 3;
    opacity: 0.8;
}
.md-arrow-left{
	left: 0;
}
.md-arrow-right {
    background: url(../images/slides/right-arrow.jpg) no-repeat 0 0;
    right: 0;
}
.node-product span.uc-price-label{ display: none;}
.node-product span.uc-price{ color: #222222;font-size: 32px;font-weight: 600;}
.product-detail-description .product-info span{padding-bottom: 25px;}
.field-name-field-product-category div{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 27px;
}
.field-name-field-product-category .field-label{font-weight: bold;}
.sharethis-buttons .sharethis-wrapper i{cursor: pointer;}
div.fivestar-widget-static .star {
    float: left;
    width: 20px;
    height: 20px;
    overflow: hidden;
    text-indent: -999em;
    background: url(../images/stars.svg) no-repeat 0 0;
}
div.fivestar-widget-static .star span.on {
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/stars.svg) no-repeat 0 -20px;
}
div.fivestar-widget-static .star span.off {
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/stars.svg) no-repeat 0 0;
}
div.fivestar-widget .cancel a, div.fivestar-widget .star a {
    display: block;
    width: 100%;
    height: 100%;
    background-position: 0 0;
    cursor: pointer;
}
div.fivestar-widget .star, div.fivestar-widget .star a {
    background: url(../images/stars.svg) no-repeat 0 0;
    text-decoration: none;
}
div.fivestar-widget .star, div.fivestar-widget .star a {
    background: url(../images/stars.svg) no-repeat 0 0;
    text-decoration: none;
}
div.fivestar-widget .cancel, div.fivestar-widget .star {
    float: left;
    width: 20px;
    height: 20px;
    overflow: hidden;
    text-indent: -999em;
}
div.fivestar-widget div.hover a, div.rating div a:hover {
  background-position: 0 -20px; /* RTL */
}
div.fivestar-widget div.on a {
    background-position: 0 -20px;
}
.node-type-product form.fivestar-widget, .field-name-field-product-category, .sell-price, .add-to-cart{
	padding: 0 0 20px;
}
.fivestar-widget label{display: block; margin-bottom:0;}
.add-to-cart .form-group { margin-bottom: 0;}
.all-comments {
	margin-bottom: 30px;
}
.uc-cart-checkout-form .panel-heading, .uc-cart-checkout-form .panel-collapse,
.page-search .panel-heading, .page-search .panel-collapse {
    float: left;
    margin: 0;
    width: 100%;
}
.uc-cart-checkout-form .panel, .page-search .panel {
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.page-cart-checkout input.form-control, .page-cart-checkout select.form-control {
    width: 48%;
    border-radius: 0;
    height: 40px;
}
.uc-cart-checkout-form .radio input[type="radio"], .uc-cart-checkout-form .radio-inline input[type="radio"],
.uc-cart-checkout-form .checkbox input[type="checkbox"], .uc-cart-checkout-form .checkbox-inline input[type="checkbox"],
.page-search .radio input[type="radio"], .page-search .radio-inline input[type="radio"],
.page-search .checkbox input[type="checkbox"], .page-search .checkbox-inline input[type="checkbox"]{
	margin-left: 0;
}
.search-result{
	padding-top: 20px;
}
.search-result h3.title{
	font-size: 1.17em;
}
.page-user .user-picture img{
	width: 100px;
}
.md-mainimg img{
    /*height: 100% !important;*/
}
.admin-menu-icon{
    width: 16px;
}
.node-type-member .member-detail{padding: 0;}
.share-post span.name-service{display: none;}
.share-post .pane-content{float: right;}
.share-post .boxed-social{
	border: none;
    margin: -5px 0 0 0;
}
.share-post .boxed-social li a{
	border: none;
	padding: 0;
}
.share-post .boxed-social li a i{
	font-size: 16px;
	line-height: 40px;
	height: 40px;
	width: 40px;
}
.sopping-cart-custom .cart-block-summary{
	margin-bottom: 60px;
}
.sopping-cart-custom {
	border-bottom: 1px solid #eeeeee;
}
.site-messages{
	margin-top: 20px;
}
.page-comment-reply .comment-avartar {width: 8%;float: left;}
.page-comment-reply .comment-box{margin-bottom: 20px;}
.page-comment-reply .comment-box .comment-text{  width: 89%;  float: right; position: relative;}
.page-comment-reply .comment-box .comment-text .links a, .cart-block-summary-links .links a{ background: #525866;  color: #fff;  padding: 5px 14px; }
.page-comment-reply .comment-box .comment-text .links{   position: absolute;  right: 0; top: 5px;}
.page-comment-delete .services-content > .container > .row, .page-comment-reply .services-content > .container > .row, .page-comment-edit .services-content > .container > .row{margin: 0;}
.page-comment-delete .nav-tab-custom, .page-comment-reply .nav-tab-custom, .page-comment-edit .nav-tab-custom{padding: 0;}
.page-comment-edit #edit-author .panel-heading{float: left;}
a.username, .news-posts .news-sec .detail span a{ color: #828282;}
.field-name-field-product-category a{ color: #444444;}
.accordion2 .link img{display: none;}
@media (max-width:992px) {
	.portfolio .cbp-item {
	    width: 47% !important;
	}
	.portfolio.two-column .cbp-item{
		width: 47% !important;
	}
	.portfolio.four-column .cbp-item {width: 47% !important;}
	.custom-responsive{
		width: 100% !important;
	}
	.cbp-l-filters-list .cbp-filter-li-item {
	    /*margin: 0 30px 0 0 !important;*/
	    font-size: 14px !important;
	}
}
@media(min-width:769px) and (max-width:991px) {
	nav.primary ul li a{ font-size:17px;}
	.portfolio.two-column .cbp-item{
		width:47% !important
	}
	.portfolio.four-column .cbp-item {width: 47% !important;}
}
@media (max-width: 768px){
	.cbp-l-filters-list .cbp-filter-li-item {
	    /*margin: 0 12px 0 0 !important;*/
	}
	.portfolio .cbp-item {
	    width: 46% !important;
	}
	.portfolio.two-column .cbp-item{
		width: 46% !important;
	}
	.portfolio.four-column .cbp-item {width: 46% !important;}
}
@media (max-width: 640px){
	.cbp-l-filters-list .cbp-filter-li-item {
	    font-size: 16px !important;
	    width: 100%;
	}
	.portfolio .cbp-item {
	    width: 100% !important;
	}
	.portfolio.two-column .cbp-item{
		width: 100% !important;
	}
	.portfolio.four-column .cbp-item {width: 100% !important;}
	.page-comment-reply .comment-avartar {width: 15%;float: left;}
	.page-comment-reply .comment-box .comment-text{  width: 82%;  float: right; position: relative;}
}
@media(max-width:583px) {
	nav.primary ul li a{ font-size:17px;}
	.portfolio .cbp-item {
	    width: 100% !important;
	}
	.portfolio.two-column .cbp-item{
		width: 100% !important;
	}
	.portfolio.four-column .cbp-item {width: 100% !important;}
}
@media(min-width:992px) and (max-width:1169px) {
	.portfolio.two-column .cbp-item{
		width:47% !important
	}
	/*.portfolio .cbp-item {
		margin: 0 17px 36px 0 !important;
		width: 296px !important;
	}*/
	.portfolio.four-column .cbp-item {
		width: 22% !important;
	}
	 
}
@media (max-width: 480px){
	.share-post .boxed-social li {
	    width: auto;
	    margin: 0 0 5px 0;
	    border-bottom: none;
	}
	.share-post .boxed-social {
	    margin: -10px 0 0 0;
	}
}
